IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'IZLEM2' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD 
	IZLEM2 ntext NULL
GO
